version: '2'

services:
  nginx:
    image: nginx
    ports:
      - "80:8080"
    networks:
      - ha

  mysql:
    image: mysql
    volumes:
      - mysql-data:/var/lib/mysql
    networks:
      - ha

volumes:
  mysql-data:
    driver: local

networks:
  ha:
    driver: bridge
